package me.chyxion.tigon.codegen;

import lombok.extern.slf4j.Slf4j;
import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;

/**
 * @author Shaun Chyxion <br>
 * chyxion@163.com <br>
 * Jun 24, 2018 20:43:36
 */
@Slf4j
@SpringBootApplication
public class TigonCodeGen {

    /**
     * @param args start args
     */
    public static void main(final String[] args) {
        log.info("Startup args [{}].", args);
        SpringApplication.run(TigonCodeGen.class, args);
    }
}
